#banner {
	background-image: url(https://images.pexels.com/photos/2889492/pexels-photo-2889492.jpeg?auto=compress&cs=tinysrgb&dpr=3&h=750&w=1260);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: top;
}

#gmap_canvas{
	height: 60vh;
	width: 100%;
}

.fab{
	size: 2 rem;
	color: white;
}
